.hide-on-start {
	display: none;
}
.hidden-on-start {
	visibility: hidden;
}

#loader-mask-div.loader-mask-div-active {
	display: block;
}
#loader-mask-div .loader-mask-inner-table {
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 55px;
	color: yellow;
	position: fixed;
}
#loader-mask-inner-text {
	position: fixed;
	top: 50%;
	width: 100%;
}
#loader-mask-div {
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	background: black;
	opacity: 0.5;
	/* for IE */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	z-index: 9; /* below #loader-div, above the rest */
}
.garage-address, .garage-phone {
	color: #006cb2;
}

.hsg-icon-phone.surgeon {
    height: 29px;
    width: 29px;
}

.hsg-icon-pin.surgeon {
    height: 29px;
    width: 29px;
}

.hsg-cubes .hsg-cube-item:only-child {
    display: inline-block;
    width: 100%;
}

h2
{
	 color: #006cb2;	
}
}

